Bug 1293039 - hamster version 2.0-rc1
hamster version 2.0-rc1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hamster-time-tracker (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1293000
  Show dependency treegraph
 
Reported: 2015-12-19 09:53 EST by Raphael Groner
Modified: 2016-02-12 14:30 EST (History)
4 users (show)

See Also:
Fixed In Version: hamster-time-tracker-2.0-0.2.rc1.fc23 hamster-time-tracker-2.0-0.2.rc1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 06:54:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raphael Groner 2015-12-19 09:53:50 EST
Description of problem:
There's a new upstream release with support for Gtk3, and propably support for Python3. Please update in rawhide, at least.

Version-Release number of selected component (if applicable):
-

How reproducible:
yes

Steps to Reproduce:
1. dnf update hamster-time-tracker
2.
3.

Actual results:
v1.04 gets installed.

Expected results:
any newer version with support for Python3

Additional info:
I could help as a co-maintainer, please approve request in PkgDB.
Comment 1 Ankur Sinha (FranciscoD) 2015-12-21 07:11:59 EST
pkgdb requests approved. Feel free to update the package etc.
Comment 2 Raphael Groner 2015-12-21 15:30:32 EST
I fail to find any information about new dependencies for Gtk3 and Python3 as promised in the release announcement of upstream, so continued to build as usual.
Comment 3 Raphael Groner 2016-01-17 14:38:08 EST
We'd build for F23 at least, too. There are some abrt bug reports.
Comment 4 Fedora Update System 2016-02-02 15:45:42 EST
hamster-time-tracker-2.0-0.1.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5b4e5be06
Comment 5 Fedora Update System 2016-02-02 17:04:25 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7bfef7108
Comment 6 Fedora Update System 2016-02-02 17:04:25 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01bd33e7e6
Comment 7 Fedora Update System 2016-02-03 18:01:30 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7bfef7108
Comment 8 Fedora Update System 2016-02-03 18:26:00 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01bd33e7e6
Comment 9 Fedora Update System 2016-02-12 06:53:49 EST
hamster-time-tracker-2.0-0.2.rc1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-12 07:21:32 EST
hamster-time-tracker-2.0-0.2.rc1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.